[
{
	"channels":[
		{
			"supplier_name" : "亚杉",
			"balance" : 0
		},
		{
			"supplier_name" : "满帆起航",
			"balance" : -45000
		},
		{
			"supplier_name" : "兆蓉",
			"balance" : 0
		},
		{
			"supplier_name" : "兆蓉WT",
			"balance" : 5000
		},
		{
			"supplier_name" : "易迅捷",
			"balance" : 10000
		},
		{
			"supplier_name" : "枫叶",
			"balance" : 10000
		},
		{
			"supplier_name" : "智信",
			"balance" : 2000
		}
	
	],
	
	"customers":[
		{
			"customer_id" : 54, //十荟团
			"available_balance" : 50000
		},
		{
			"customer_id" : 47, //云喇叭
			"available_balance" : 40000
		},
		{
			"customer_id" : 66, //分期乐
			"available_balance" : 20000
		}
		
	]
}
]